header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Milkyway
  repository: kara.moe
  conditions:
    tagPresence:
      - 4425663d-d722-4b35-b237-66dd4d152a0e
      - cc786ad8-128d-45d8-9a5f-8e198ed1672c
  actions:
    addTag:
      - tid: 1811f211-180d-44f1-96e1-5fe6d04bfa81
        type: 18
